<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'ta_lk', version '3.4'.
 *
 * @package     hotpot
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'கைவிடப்பட்டது';
$string['addquizchain'] = 'புதிர்ச் சங்கிலியைச் சேர்';
$string['allowreview'] = 'மீள்பார்வையை அனுமதி';
$string['average'] = 'சராசரி';
$string['checks'] = 'சோதனைகள்';
$string['clickreporting'] = 'சொடுக்கு அறிக்கையை இயலுமைப்படுத்துக';
$string['clues'] = 'துப்புகள்';
$string['completed'] = 'முடிக்கப்பட்டது';
$string['correct'] = 'சரி';
$string['deleteallattempts'] = 'எல்லா முயற்சிகளையும் அழி';
$string['feedbackformmail'] = 'பின்னூட்டப் படிவம்';
$string['feedbackmoodleforum'] = 'Moodle கருத்துக் களம்';
$string['feedbackmoodlemessaging'] = 'Moodle தகவற் பரிமாற்றம்';
$string['feedbacknone'] = 'எதுவுமில்லை';
$string['feedbackwebpage'] = 'வலைப் பக்கம்';
$string['forceplugins'] = 'Force media plugins';
$string['giveup'] = 'Give Up';
$string['hints'] = 'துப்புகள்';
$string['hotpot:attempt'] = 'புதிர் ஒன்றைச் செய்ய முயற்சி செய்';
$string['hotpot:view'] = 'புதிரைப் பயன்படுத்து';
$string['ignored'] = 'புறக்கணிக்கப்பட்டது';
$string['inprogress'] = 'செயற்பாட்டிலுண்டு';
$string['modulename'] = 'Hot Potatoes புதிர்';
$string['modulenameplural'] = 'Hot Potatoes புதிர்கள்';
$string['navigation'] = 'Navigation';
$string['navigation_frame'] = 'Moodle navigation frame';
$string['navigation_give_up'] = 'ஒரு தனிப &quot;Give Up&quot; பொத்தான்';
$string['navigation_none'] = 'None';
$string['noactivity'] = 'ஒரு செயற்பாடும் கிடையாது.';
$string['noresponses'] = 'தனிப்பட்ட கேள்விகள், பதில்கள் பற்றிய தகவல்கள் எதுவும் காணவில்லை.';
$string['outputformat'] = 'வெளியீட்டு வடிவமைப்பு';
$string['outputformat_best'] = 'அதிசிறந்தது';
$string['penalties'] = 'தண்டங்கள்';
$string['pluginname'] = 'Hot Potatoes புதிர்';
$string['questionshort'] = 'Q-{$a}';
$string['score'] = 'மதிப்பெண்';
$string['studentfeedback'] = 'மாணவர் பின்னூட்டம்';
$string['textsourcefilename'] = 'கோப்புப் பெயரைப் பயன்படுத்து';
$string['textsourcefilepath'] = 'கோப்புப் பாதையைப் பயன்படுத்து';
$string['textsourcequiz'] = 'புதிரிலிருந்து பெறு';
$string['textsourcespecific'] = 'குறிப்பிட்ட உரை';
$string['timedout'] = 'காலாவதியாயிற்று';
$string['weighting'] = 'Weighting';
$string['wrong'] = 'பிழை';
