<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ta_lk', version '3.4'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'தொடர்பைச் சேர்க்க';
$string['ago'] = '{$a} க்கு முன்னர்';
$string['allusers'] = 'எல்லாப் பயனளரிடமுமுள்ள எல்லாச் செய்திகளும்';
$string['backupmessageshelp'] = 'If enabled, then instant messages will be included in SITE automated backups';
$string['blockcontact'] = 'தொடர்பைத் தடு';
$string['blocknoncontacts'] = 'எனது தொடர்புப் பட்டியலில் இல்லாத எவரிடமிருந்து வரும் செய்தியையும் தடுக்கவும்.';
$string['contacts'] = 'தொடர்புகள்';
$string['context'] = 'context';
$string['discussion'] = 'கலந்துரையாடல்';
$string['emailtagline'] = 'இம்மின்னஞ்சல் "{$a}" இல் உங்களுக்கு அனுப்பப்பட்ட தகவலின் பிரதியாகும்.';
$string['emptysearchstring'] = 'நீங்கள் எதற்காவது தேட வேண்டும்';
$string['formorethan'] = 'For more than';
$string['keywords'] = 'Keywords';
$string['loggedin'] = 'இணைப்பு நிலை';
$string['loggedoff'] = 'இணைப்பு நிலையில் இல்லை';
$string['loggedoffdescription'] = 'நான் இணைப்பில்லா நிலையில் உள்ள போது ';
$string['message'] = 'செய்தி';
$string['messagehistory'] = 'செய்தி வரலாறு';
$string['messages'] = 'செய்திகள்';
$string['newonlymsg'] = 'புதியதை மட்டும் காட்டு';
$string['newsearch'] = 'புதிய தேடல்';
$string['noframesjs'] = 'Version without frames and JavaScript';
$string['nomessages'] = 'தகவல் எதுவும் இல்லை';
$string['nomessagesfound'] = 'தகவல் எதுவும் காணப்படவில்லை';
$string['noreply'] = 'இத் தகவலிற்கு பதில் அனுப்ப வேண்டாம்';
$string['nosearchresults'] = 'உங்கள் தேடலுக்கு ஒரு விளைவும் கிடைக்கவில்லை';
$string['offline'] = 'இணைப்பிலா';
$string['online'] = 'இணையுள்ள நிலை';
$string['onlymycourses'] = 'எனது பாடநெறிகளில் மட்டும்';
$string['pagerefreshes'] = 'ஒவ்வொரு {$a} விநாடிக்கொரு தடவை, இப்பக்கம் தானாகப் புதுப்பிக்கப்படும்.';
$string['removecontact'] = 'தொடர்பை நீக்குக';
$string['savemysettings'] = 'எனது அமைப்புகளைச் சேமிக்க';
$string['search'] = 'தேடு';
$string['searchmessages'] = 'செய்திகளைத் தேடுக';
$string['sendmessage'] = 'செய்தி அனுப்புக';
$string['sendmessageto'] = '{$a} க்கு செய்தி அனுப்புக';
$string['sendmessagetopopup'] = '{$a} க்கு செய்தி அனுப்புக - புதிய சாளரம்';
$string['settings'] = 'அமைப்புகள்';
$string['settingssaved'] = 'உங்கள் அமைப்புகள் சேமிக்கப்பட்டன.';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Minutes since I was last seen online';
$string['timesent'] = 'அனுப்பப்பட்ட நேரம்';
$string['unblockcontact'] = 'தொடர்பின் தடைநீக்கு';
$string['unreadnewmessage'] = '{$a} இருந்து புதிய செய்தி';
$string['userisblockingyou'] = 'உங்களிடமிருந்து வரம் செய்திகளை இப்பயனாளர் தடுத்துள்ளார்.';
$string['userisblockingyounoncontact'] = 'இப்பயனாளர், தமது தொடர்புப் பட்டியலில் உள்ளவர்களிடமிருந்து மட்டும் செய்திகளைப் பெறுவார், ஆனால் நீங்கள் அவர் பட்டியலில் இல்லை.';
$string['userssearchresults'] = 'தேடல் விளைவுகள்: {$a} பயனாளர் காணப்பட்டனர்.';
